{
  "@@locale": "ml_IN",
  "settings": "ക്രമീകരണങ്ങൾ",
  "removeBannerAndPopupAds": "ബാനർ അന്വേഷണങ്ങൾ ഒഴിവാക്കുക പോപ്പപ്പ് അറിയിപ്പ്",
  "preference": "മുൻഗണന",
  "soundEffects": "സൗണ്ട് എഫക്റ്റുകൾ",
  "vibration": "വൈബ്രേഷൻ",
  "theme": "തീം",
  "information": "വിവരം",
  "shareApp": "ആപ്പ് പങ്കിടുക",
  "contactUs": "ഞങ്ങളെ ബന്ധപ്പെടുക",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "പ്രൈവസി പോളിസി",
  "termsOfService": "സേവനങ്ങളുടെ നിബന്ധനകൾ"
}